
Infrastructure - Story #1041

want a demo of EVA that interacts with R client and VisTrails

2010-11-09 17:01 - Matthew Jones

Status: Closed Start date:  

Priority: Immediate Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_client_r Estimated time: 0.00 hour

Target version: Sprint-2011.06   

Story Points:    

Description

Subtasks:

Task # 1309: Create automated build for d1_client_r Closed

Task # 1310: Create automated build for eva_demo_1 Closed

Task # 1042: Modify R scripts to be able to be run in a few minutes with a smallish dat... Closed

Task # 1043: Modify R client to access data from DataONE rather than filesystem Closed

History

#1 - 2010-11-09 17:01 - Matthew Jones

- Target version set to Sprint-2010.47

- Position set to 1

- Position deleted (1)

#2 - 2010-11-30 18:05 - Matthew Jones

- Target version changed from Sprint-2010.47 to Sprint-2010.52

- Position deleted (36)

- Position set to 1

#3 - 2011-01-03 03:06 - Dave Vieglais

- Position set to 14

- Position deleted (38)

- Target version changed from Sprint-2010.52 to Sprint-2011.01

#4 - 2011-01-10 18:25 - Dave Vieglais

- Target version changed from Sprint-2011.01 to Sprint-2011.02

- Position set to 30

- Position deleted (15)

#5 - 2011-01-17 16:26 - Dave Vieglais

- Target version changed from Sprint-2011.02 to Sprint-2011.03

- Position deleted (30)

- Position set to 30

#6 - 2011-01-17 16:29 - Dave Vieglais

- Position deleted (30)

- Position set to 6
#7 - 2011-01-24 04:45 - Dave Vieglais

- Target version changed from Sprint-2011.03 to Sprint-2011.04

- Position deleted (12)

- Position set to 1

#8 - 2011-02-01 17:12 - Dave Vieglais

- Position set to 5

- Target version changed from Sprint-2011.04 to Sprint-2011.05

- Position deleted (25)

#9 - 2011-02-09 08:39 - Matthew Jones

- Position set to 1

- Position deleted (17)

- Target version changed from Sprint-2011.05 to Sprint-2011.06

#10 - 2011-02-09 08:56 - Matthew Jones

- Category set to d1_client_r

- Assignee set to Matthew Jones

- Status changed from In Progress to Closed

Both d1_client_r and eva_demo_1 are now working in a fully automated manner, building the demos and producing the graphics.  Hudson builds for

both were set up and are running.  There are improvements that can be made (e.g., to support data resolution via the CNs, and data cacheing), but

these will be entered as separate prioritizable stories.
